/*
 Theme Name:   New Enfold Child
 Description:  New Enfold Child Theme by Arrova.cat
 Author:       McSalu
 Author URI:   http://arrova.cat
 Template:     enfold_5_3
 Version:      2.0.0
 Text Domain:  enfold-child
 */

@import url("../enfold/style.css");

/* =Aquí comença la personalització del tema
-------------------------------------------------------------- */

#nav_menu-3,
#recent-posts-4 {
    min-height: 400px!important;
    margin-bottom: 20px!important;
}


/*Top Header*/

#header_meta {
    min-height: 40px;
    border-bottom: none;
}

.header_color .container_wrap_meta {
    background: #24a2d7!important;
}

.logo img {
    padding: 12% 0;
}

.header_color .main_menu .menu ul li a:hover {
    background-color: rgba(36, 162, 215, 0.2)!important;
}

.avia-menu-text {
    height: 22px;
}

#header.header-scrolled .avia-menu>ul>li>a {
    padding-top: 5px;
}

.html_main_nav_header.html_logo_left #top .main_menu .menu>li:last-child>a {
    padding-right: 15px;
}

#advanced_menu_toggle,
#advanced_menu_hide,
ul#mobile-advanced {
    display: none;
}


/*Language Selector*/

#header_meta nav.sub_menu:before {
    content: "idiomas ▾";
    color: #fff;
    font-size: 12px;
    height: 30px;
}

#header_meta nav.sub_menu {
    top: 5px;
    height: 30px;
}

#header_meta nav.sub_menu ul {
    display: none;
}

#header_meta nav.sub_menu:hover ul {
    display: block;
    width: 80px;
    height: 80px;
    position: relative;
    top: 30px;
    right: -50px;
    background-color: rgba(36, 162, 215, 0.8);
}

#header_meta nav.sub_menu:hover ul li {
    float: none;
}

#header_meta nav.sub_menu:hover ul li .language_flag {
    display: none;
}

#header_meta nav.sub_menu:hover ul li .language_native {
    display: block;
}

#header_meta nav.sub_menu:hover ul li a {
    color: #fff;
    font-weight: 300;
    line-height: 18px;
}


/******************************************************************************************/


/******************************     ESTILOS VIDEO      ************************************/


/******************************************************************************************/

div.icp_video-section {
    padding-top: 5rem;
    padding-bottom: 0;
}


/*div.icp_video-section div.icp_video-home{margin-bottom: 3rem;}*/

div.icp_video-section div.icp_video-home iframe {
    box-shadow: 0 0 50px #393f4c;
    max-height: 600px;
}

.avia-video,
.avia-iframe-wrap {
    margin-bottom: 0;
}


/******************************************************************************************/


/******************************************************************************************/


/*Search*/

#top #searchform>* {
    opacity: 1 !important;
    display: block !important;
}

#searchform {
    float: right;
    width: 150px;
    margin-left: 20px!important;
}

#menu-item-search {
    border: none;
}

#s {
    top: 5px;
    left: 0px;
    height: 30px;
    color: #fff!important;
    background: #50b5df!important;
    border-radius: 15px!important;
    border-color: #50b5df!important;
    padding: 0 0 0 10px!important;
}

input#s[type="text"],
input#s[type="text"]:focus {
    color: #fff!important;
    font-style: italic!important;
}

#searchsubmit {
    background: #50b5df;
    border-radius: 15px!important;
    height: 30px!important;
    top: 5px!important;
    line-height: 30px!important;
}

.header_color *::-moz-placeholder {
    color: #fff;
}

.ajax_search_response {
    position: absolute!important;
    width: 300px;
    top: 35px;
    right: 0px;
    background: #50b5df;
    padding-top: 10px;
}

.ajax_search_response h4 {
    color: #fff;
}

.ajax_search_response .ajax_search_title {
    color: #3e82b9;
}

::-webkit-input-placeholder {
    color: white !important;
}


/*Menu*/

.avia-menu>ul>li>a {
    padding-top: 30px;
}

li.menu-item a {
    font-size: 14px;
    text-transform: uppercase;
    color: #3e82b9!important;
}

#avia-menu>li.menu-item.current-menu-item {
    background: #3e82b9!important;
}

#avia-menu>li.menu-item.current-menu-item>a {
    color: #fff!important;
}

.av-main-nav ul {
    width: 240px;
}


/*Fila TEXT*/

#icp_filaprova .container {
    width: 100%;
    max-width: 1310px;
    ;
    padding: 0;
}

.icp_titolh1 {
    padding: 0;
    padding-bottom: 0!important;
}

.icp_titolh1 h1 {
    font-size: 30px;
    font-weight: 300;
    text-transform: none!important;
    padding-top: 40px!important;
    padding-bottom: 40px!important;
}

.icp-textseo {
    padding: 3% 6% 6% 6%;
}

.icp_bl {
    color: #fff!important;
}

.icp_texthome {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 40px;
    font-size: 1.2rem;
    font-weight: 300;
}


/*Serveis home*/

.home-servicios .av_one_half {
    width: 50% !important;
}

.home-servicios .avia-image-container {
    margin: 0 !important;
}

.home-servicios-dk {
    max-width: 1900px;
    margin: 0 auto;
}

.selserv .av-image-caption-overlay-center {
    padding: 0;
}

.selserv p {
    text-transform: uppercase;
    line-height: 23px;
}

.selserv .av-caption-image-overlay-bg {
    opacity: 0!important;
}

.avia-layerslider {
    border: none;
}

.selserv a:hover .av-caption-image-overlay-bg {
    opacity: 0.4!important;
}

.selserv .image-overlay:hover .overlay-type-extern {
    display: block;
    overflow: hidden;
    background-color: #e1dc78;
    opacity: 0.2;
}

.selserv p {
    text-align: left;
    padding: 0 10px;
    background-color: #fff;
    width: auto;
    position: absolute;
    bottom: 0;
}

.selserv,
.flex_cell_inner,
.flex_cell,
.av-layout-grid-container,
.avia-image-container-inner {
    border-color: #FFF!important;
}

#after_submenu {
    border-color: #fff;
}

.icp_titol_seccio h2 {
    text-transform: none!important;
    font-weight: 300;
    padding-top: 50px!important;
}

.icp_gran {
    font-size: 28px;
    text-align: center;
    font-weight: 300;
    line-height: 38px;
}

.icp_gran strong {
    font-weight: 300;
}

.icp-prova .template-blog article.post {
    clear: none;
    width: calc( 33% - 30px);
    float: left;
    position: static;
    border-bottom: 1px solid #24a2d7;
}

.icp-prova .template-blog article:first-child {
    padding: 0 0 0 0;
    margin: 0 30px 0 0;
}

.icp-prova .template-blog article:nth-child(2) {
    padding: 0 0 0 0;
    margin: 0 15px 0 15px;
    ;
}

.icp-prova .template-blog article:last-child {
    padding: 0 0 0 0;
    margin: 0 0 0 30px;
}

.icp-prova article .entry-content-wrapper {
    min-height: 405px;
}

.icp-prova .template-blog .post_delimiter {
    margin: 0 0 10px 0!important;
    padding: 10px 0 0 0!important;
}

.icp-prova h2.post-title.entry-title {
    font-size: 20px!important;
    font-weight: 300!important;
    text-align: left!important;
    color: #24a2d7!important;
}


/*.icp-prova .post-meta-infos{display: none;}*/

.icp-prova .post-meta-infos {
    text-align: left!important;
}

.icp-prova .post-meta-infos span {
    display: none;
}

.icp-prova .read-more-link {
    text-align: right;
}

.icp-prova a.more-link::after {
    content: " + "
}

.icp-prova span.more-link-arrow {
    display: none;
}

.icp-prova .post_delimiter {
    border-color: #fff!important;
}

.icp_separador span.av-seperator-icon {
    width: 65px;
    height: 30px;
    background: url(https://www.institutcataladelpeu.com/wp-content/uploads/2016/01/separador.png) no-repeat;
    margin-top: 28px;
    margin-left: -10px;
    margin-right: -10px;
}

.icp_separador span.hr-inner {
    width: calc(50% - 32px)!important;
}

#icp_filaprova .container {
    padding: 0;
}

.icp_titolh1 h1 {
    text-transform: none!important;
    font-weight: 300;
    font-size: 28px;
}

.icp_titolh1 .special-heading-border {
    display: none;
}

div#after_section_2 {
    margin-bottom: 3rem;
}

.icp_pestanyes {
    margin-top: 50px;
}

.icp_pestanyes div {
    border: none!important;
}

.icp_pestanyes .tab {
    padding: 0!important;
    color: #3e82b9;
    font-size: 18px;
    width: 15%;
}

.icp_pestanyes .active_tab {
    font-weight: 300;
    color: #3e82b9!important;
}

.icp_pestanyes .tab_content {
    padding: 20px 0 0 0;
    font-size: 16px;
}


/* Home - Posts */

.icp-prova img {
    display: none;
}


/*FOOTER Clubs*/

.icp_club {
    width: 25%;
    float: left;
    position: static!important;
    clear: none!important;
}

.icp_club img {
    width: 50%;
    margin: auto;
}


/*Qui som*/

.icp_qs .container {
    width: 100%;
    max-width: 100%!important;
    padding: 0;
}

.icp_qs .content {
    padding-top: 0;
    padding-bottom: 0;
}

.icp_contact {
    background: #3e82b9;
    color: #fff;
    padding: 25px 0 !important;
}

.icp_contact a {
    color: #fff!important;
}

.icp_contact a:hover {
    color: #fff;
}

.icp_bcontact a {
    border: 1px solid #fff!important;
    background: #3e82b9!important;
}

.icp_bcontact a:hover {
    border: 1px solid #fff!important;
    background: #24a2d7!important;
}

.icp_qsf1 {
    background: url(https://www.institutcataladelpeu.com/wp-content/uploads/2016/01/ICP_2.jpg)no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 250px!important;
    margin-bottom: 0!important;
}

.icp_qsf2 .avia_textblock,
.icp_qsf3 .avia_textblock,
.icp_qsf4 .avia_textblock {
    padding-left: 30px;
    padding-right: 30px;
}

.icp_qsf3 .avia_textblock h2,
.icp_qsf3 .avia_textblock p,
.icp_qsf3 .avia_textblock p strong {
    color: #fff;
}

.icp_qsf4 .avia_textblock ul {
    margin: 0;
    padding: 0;
}

.icp_qsf4 .avia_textblock li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline;
}


/*Serveis*/

.icp_titol_h1 h1 {
    margin-left: 1rem !important;
    width: auto;
    line-height: 44px;
    background-color: rgba(255, 255, 255, 0.7);
    display: block;
    padding: 10px !important;
}

.icp_Servf1 {
    background: url(https://www.institutcataladelpeu.com/wp-content/uploads/2014/03/02-Intervención1.jpg)no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 250px!important;
    margin-bottom: 0!important;
}

.icp_Servf1pod {
    background: url(https://www.institutcataladelpeu.com/wp-content/uploads/2016/03/Podologia_pediadrica_infantil.jpg)no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 250px!important;
    margin-bottom: 0!important;
}

.icp_Servf1ger {
    background: url(https://www.institutcataladelpeu.com/wp-content/uploads/2016/03/PodologiaGeriatrica.jpg)no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 250px!important;
    margin-bottom: 0!important;
}

.icp_Servf1lab {
    background: url(https://www.institutcataladelpeu.com/wp-content/uploads/2016/03/Podologia_Laboral.jpg)no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 250px!important;
    margin-bottom: 0!important;
}

.icp_Servf1derm {
    background: url(https://www.institutcataladelpeu.com/wp-content/uploads/2016/03/AlteracionesDermatologicas.jpg)no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 250px!important;
    margin-bottom: 0!important;
}

.icp_Servf1derm h1 {
    width: auto;
}

.icp_Servf1dep {
    background: url(https://www.institutcataladelpeu.com/wp-content/uploads/2014/03/ICP-1.jpg)no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 250px!important;
    margin-bottom: 0!important;
}

.icp_Servf1poddep{
    background: url(https://www.institutcataladelpeu.com/wp-content/uploads/2023/02/podoligia-biomec-para-corredor.jpg)no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 250px!important;
    margin-bottom: 0!important;
}

.icp_Servf1diab {
    background: url(https://www.institutcataladelpeu.com/wp-content/uploads/2016/03/PieDiabetico.jpg)no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 250px!important;
    margin-bottom: 0!important;
}

.icp_Servf1bio {
    background: url(https://www.institutcataladelpeu.com/wp-content/uploads/2014/03/DSC00237.jpg)no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 250px!important;
    margin-bottom: 0!important;
}

.icp_Servf1bio h1 {
    width: auto;
}

.icp_Servf1ort {
    background: url(https://www.institutcataladelpeu.com/wp-content/uploads/2016/03/ortopedia.jpg)no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 250px!important;
    margin-bottom: 0!important;
}

.icp_Servf1ort h1 {
    width: auto;
}

.icp_Servf1cir {
    background: url(https://www.institutcataladelpeu.com/wp-content/uploads/2016/03/cirugia_podologica.jpg)no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 250px!important;
    margin-bottom: 0!important;
}

.icp_Servf1cir h1 {
    width: auto;
}

.icp_inst {
    background: url(https://www.institutcataladelpeu.com/wp-content/uploads/2016/04/02-1024x768.jpg)no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 250px!important;
    margin-bottom: 0!important;
}

.icp_Serv_fb .container {
    width: 100%;
    max-width: 100%!important;
    padding: 0;
}

.special-heading-inner-border {
    display: none;
}

.icp_titol_serv {
    padding: 30px!important;
}

.icp_col {
    padding: 50px;
}

.icp_col2 {
    padding: 0 0px 50px 50px
}

.icp_Servf2 {
    padding: 50px !important;
}

.icp_Servf3 {
    border: none!important;
}

.icp_Servf3 strong {
    color: #fff;
}

.icp_Servf3 p {
    color: #fff;
}

.icp_Servf3 .container {
    padding: 0;
    width: 100%;
    min-width: 100%;
}

.icp_Servf3 h2 {
    color: #fff!important;
}

.icp_Servf3.blue_h2 h2 {
    color: #3e82b9 !important;
}


/*.icp_Servf3 ul{ margin: 0; margin-left: 15px;}*/

.icp_Servf3 ul li {
    color: #fff!important;
    margin: 0;
}

.icp_Servf3 ul li strong {
    color: #fff;
}

.icp_Servf3_f {
    padding: 50px;
}

.icp_Servf3 .icp_easyslider {
    height: 100%;
}

.icp_Servf3 .icp_easyslider ul {
    margin: 0;
}

.icp_Serv_fsf {
    padding: 50px 0;
}

.icp_h3_blau {
    font-size: 28px;
    text-transform: uppercase;
}

.icp_h3_blanc {
    font-size: 28px;
    text-transform: uppercase;
    color: #fff!important;
}

.grey-cell {
    background-color: rgba(213, 213, 213, 0.39);
}

.blue-cell {
    background-color: rgba(36, 162, 215, 0.86);
}


/*Frenada*/

.icp_Servf2.icp_frenada_prueba {
    padding: 50px !important;
}


/*Blog podologia*/

.icp_slide-blog-title h2 {
    background: rgba(62, 130, 185, 0.84) !important;
}

.post-loop-4 {
    clear: left !important;
}

.icp_blog_container .container {
    width: 100%!important;
    max-width: 100%!important;
    padding: 0;
}

.icp_blogc1 .template-blog article.post {
    clear: none;
    width: 30%;
    float: left;
    position: static;
    border-bottom: 1px solid #24a2d7;
    margin-bottom: 50px!important;
}

.icp_blogc1 .template-blog article:first-child,
.icp_blogc1 .template-blog article:nth-child(4) {
    margin-left: 2.5%;
}

.icp_blogc1 .template-blog article:nth-child(2),
.icp_blogc1 .template-blog article:nth-child(5) {
    margin: 0 2.5%;
}

.icp_blogc1 .template-blog article:nth-child(3),
.icp_blogc1 .template-blog article:nth-child(6) {
    margin-right: 2.5%;
}

.icp_blogc1 article .entry-content-wrapper {
    min-height: 405px;
}

.icp_blogc1 .template-blog .post_delimiter {
    margin: 0 0 10px 0!important;
    padding: 10px 0 0 0!important;
}

.icp_blogc1 .template-blog>article.entry {
    text-align: center !important;
}

.icp_blogc1,
.icp_blogc1 h1.post-title {
    text-align: center !important;
}

.icp_blogc2 {
    background: #3e82b9;
    margin-top: -50px!important;
    padding: 50px !important;
}

.content {
    padding-top: 0;
    padding-bottom: 0;
}

.icp_article .blog-meta {
    margin: -35px auto 0!important;
}

h3.widgettitle {
    font-size: 28px!important;
    text-transform: none;
}

.widget li {
    list-style: none;
    border-bottom: #fff 1px solid;
    margin-left: 0;
}

.widget li a {
    color: #fff;
}

.widget li a:hover {
    color: #0e63a8;
}

.tagcloud a {
    background-color: #fff;
    color: #3E82B9 !important;
    font-size: 1rem !important;
    margin: .2rem;
}

.tagcloud a:hover {
    background-color: #3E82B9;
    color: #fff !important;
    text-decoration: none;
}

.recentcomments,
.recentcomments span,
.recentcomments span a,
.recentcomments a {
    font-family: 'Titillium Web', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica, Arial, sans-serif';
    font-style: normal!important;
    color: #fff!important;
    font-size: 14px!important;
}

.recentcomments {
    padding-top: 10px!important;
}

#top .pagination .current,
#top .pagination a,
#top .fullsize .template-blog .pagination a {
    background-color: #3E82B9;
    color: #fff;
    height: 40px;
    width: 40px;
    line-height: 36px;
    border: 1px solid #3e82b9;
}

#top .pagination .current,
#top .pagination a,
#top .fullsize .template-blog .pagination a:hover {
    background-color: #fff;
    color: #3E82B9;
}

#top .pagination .current,
#top .pagination a,
#top .fullsize .template-blog .pagination span.pagination-meta {
    font-size: 1rem;
    color: #3e82b9;
    font-weight: bold;
}


/*Blog single*/

.single.single-post div#main article.icp_article div.big-preview.single-big {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.icp_single.main_color main {
    border-color: #fff!important;
}

.icp_single .units {
    clear: both;
    display: block;
    float: none;
}

.icp_single .container::after {
    display: none;
}

.icp_single main {
    margin: auto!important;
}

.icp_single article {
    margin-top: 4rem;
}

.icp_single article a {
    display: inline-block;
}

.icp_single article div.big-preview.single-big {
    text-align: center !important;
}

.responsive .icp_single .container {
    max-width: 100%;
    padding: 0;
}

.icp_single .container .av-content-small.units {
    float: left;
}

.icp_single .big-preview {
    padding: 0;
    margin-top: -50px;
    width: 100%;
    text-align: center;
}

.icp_single .big-preview img {
    width: 100%;
}

#icp_single_content .entry-content-wrapper {
    padding-right: 0;
}

#icp_single_content {
    margin: auto;
    max-width: 791px;
    padding-top: 50px;
}

.icp_article .image-overlay {
    display: none!important;
}

.icp_link_post {
    color: #fff!important;
}

.icp_link_post:hover {
    text-decoration: underline!important;
}

.comment-entry {
    max-width: 791px;
    margin: auto;
}

.icp_autor .template-author main {
    padding-top: 2rem
}

dd.wp-caption-text {
    display: block !important;
    margin-bottom: 2rem;
    margin-top: .5rem;
    font-size: 1rem;
    text-align: left;
}

p.wp-caption-text {
    margin-bottom: 2rem;
    font-size: 1rem;
}

img.icp_rotate {
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}


/*FOOTER*/

h3.widgettitle {
    color: #fff!important;
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 30px;
}

#footer .textwidget {
    font-size: 16px;
    font-weight: 300;
}

#footer .textwidget i {
    font-size: 1em;
    padding-right: 2px;
}

#footer ul li.menu-item a {
    color: #fff!important;
    text-transform: none!important;
    padding: 0!important;
}

#recent-posts-3 ul li a {
    font-family: "Titillium Web";
}

#recent-posts-3 ul li a:hover {
    color: #fff!important;
}

#socket .copyright {
    font-size: 13px;
    color: #7aa9cf;
}

#socket nav .avia-menu-text {
    text-transform: none;
    color: #7aa9cf;
}

#icplogosclubs {
    padding-top: 30px;
}

.icp_filaclubs h3 {
    color: #24a2d7!important;
}


/**/

.fa-phone::before {
    content: "\f095";
    -moz-transform: rotate(-110deg);
    display: inline-block;
}


/**/


/*Contact*/

.icp_bkgtitle_contact {
    background-color: rgba(62, 130, 185, 0.8);
    position: relative;
}

.icp_title_contact h2 {
    color: #fff!important;
    text-transform: none!important;
    padding-top: 30px!important;
    font-size: 36px;
}


/*.icp_contact_info { padding-left: 25px; padding-right: 25px;}*/

.icp_contact_info p {
    font-size: 16px!important;
    color: #3e82b9;
}

.icp_contact_info p a {
    color: #3e82b9;
    text-decoration: none!important;
}

.icp_contact_info p a {
    text-decoration: underline;
}

.icp_contact_info h4 {
    padding-bottom: 10px;
}

.icp_border {
    border-left: 1px solid #24a2d7;
    border-right: 1px solid #24a2d7;
    padding: 0 10px;
    margin: 0 10px;
}

.icp_contactform h3 {
    padding-bottom: 15px;
    border-bottom: 1px solid #24a2d7!important;
    font-size: 28px;
}

.icp_socis h2 {
    text-transform: none!important;
    padding-top: 30px!important;
    font-size: 36px;
}

.icp_blanc {
    color: #fff!important;
}

div#footer section#text-2 div.textwidget img.icp_logo-footer {
    width: 100%;
}

div#footer section#text-2 div.textwidget p a.icp_phone {
    font-size: 2rem !important;
    font-weight: bold;
}


/*Coses*/

.gallery-item {
    width: 100%!important;
    height: 100%!important;
}

aside {
    background: #3e82b9;
    padding-right: 50px;
}

aside li a {
    color: #fff!important;
}

.icp_separador span.av-seperator-icon {
    margin-right: 0
}

.hr-custom.hr-icon-yes .hr-inner {
    margin-left: 0;
}


/*Partners*/

.widgettitle h3 {
    padding-top: 20px!important;
    text-transform: none;
    width: 100%;
    text-align: center;
    font-weight: 300;
}

.main_color .avia-content-slider .slide-image {
    background-color: #f3f3f3;
}

.icp_partners {
    padding-bottom: 30px;
}


/* Cookies */

#cookie-notice .button {
    background-color: #24a2d7 !important;
    padding: 8px !important;
    color: white !important;
}


/* Landing Page */

.telf_h2 h2,
.telf_ico {
    font-weight: 300!important;
    margin-bottom: 0%!important;
    font-size: 32px!important;
    padding-right: 2%!important;
}

.top_logo img.avia_image {
    width: 60%;
}

.flex_cell.no_margin.av_one_fourth.avia-builder-el-8.el_after_av_cell_three_fourth.avia-builder-el-last {
    background-color: rgb(62, 130, 185)!important;
}

#top .no_margin.av_three_fourth {
    padding: 0%!important;
}

#subscribe-label {
    color: #808080!important;
}

.tip_an {
    color: #24a2d7!important;
}

.tip_an:hover {
    color: white!important;
}

#top.avia-blank #main .container_wrap:last-child {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-top: 1%;
}

div#after_section_1 {
    background-color: #0e63a8;
    height: 1px;
}

.main_color .social_bookmarks a {
    color: #ffffff;
}

.main_color .avia-color-theme-color-subtle {
    background-color: rgb(62, 130, 185) !important;
}

@media(max-width:1000px) {
    #mossen-xiro {
        margin: 20px;
    }
    #mossen-xiro .mail-text {
        font-size: 12px;
    }
}

@media (min-width: 1024px) and (max-width: 1379px) {
    .flex_cell.no_margin.av_three_fourth.avia-builder-el-6.el_before_av_cell_one_fourth.avia-builder-el-first.prom_slider {
        background-color: rgb(62, 130, 185)!important;
    }
}


/*
@media only screen and (max-width: 1023px){
	.responsive #top #wrap_all .av-flex-cells .no_margin {
		display: block;
		margin: 0;
		height: auto !important;
		overflow: hidden;
		padding-left: 8% !important;
		padding-right: 8% !important;
	}
}*/

.avia_textblock.icp_titolh1\,
.telf_h2 {
    padding-top: 55px;
}

@media (max-width: 1379px) {
    /*mss*/
    .wpcf7-form {
        background-color: #ffffff;
        padding-bottom: 0px!important;
        padding-top: 0px!important;
        border-radius: 3%;
    }
}

@media (max-width: 1023px) {
    .flex_cell.no_margin.av_three_fourth.avia-builder-el-6.el_before_av_cell_one_fourth.avia-builder-el-first.prom_slider {
        width: 100% !important;
        float: none !important;
        padding-right: 8% !important;
        padding-left: 8% !important;
        padding: 0 !important;
    }
    .wpcf7-form {
        background-color: #ffffff;
        padding: 3%;
        border-radius: 3%;
    }
    .flex_cell.no_margin.av_one_fourth.avia-builder-el-8.el_after_av_cell_three_fourth.avia-builder-el-last {
        width: 100% !important;
        padding-left: 8% !important;
        padding-right: 8% !important;
        background-color: white !important;
    }
    .flex_cell.no_margin.av_one_fourth.avia-builder-el-1.el_before_av_cell_three_fourth.avia-builder-el-first {
        float: left;
    }
}

@media (max-width: 990px) {
    .html_header_top.html_header_sticky #top #wrap_all #main{ padding-top: 0!important; }
}

@media (max-width: 768px) {
    .telf_h2 h2,
    .telf_ico {
        font-weight: 300!important;
        margin-bottom: 0%!important;
        font-size: 16px!important;
        padding-right: 2%!important;
    }
}

@media (max-width: 480px) {
    .avia-section.icp_locations .container {
        width: 85% !important;
        max-width: 85% !important;
    }
    .icp_form_locations {
        width: 85% !important;
        margin: 0 auto !important;
    }
    .avia-image-container.av-styling-.avia-builder-el-2.avia-builder-el-no-sibling.top_logo.avia-align-center {
        padding-left: 35%!important;
    }
    .telf_h2 h2 {
        margin-right: -28%!important;
    }
    .top_logo img.avia_image {
        width: 40%;
    }
    .avia_textblock.icp_titol h1,
    .telf_h2 {
        padding-top: 0px;
        width: 50%;
        text-align: center;
        padding-bottom: 2%;
    }
}


/*End Landing Page*/

@media (max-width: 319px) {
    .av-special-heading.av-special-heading-h1.avia-builder-el-2.avia-builder-el-no-sibling.icp_titol_h1 {
        margin-top: 5rem;
    }
    .av-special-heading.av-special-heading-h1.avia-builder-el-2.avia-builder-el-no-sibling.icp_titol_h1 h1 {
        font-size: 1rem;
    }
    .logo img {
        padding: 1rem 0.5rem;
    }
    .icp_contact {
        display: none !important;
    }
    .icp_club .avia_image {
        max-width: 100% !important;
        width: 100% !important;
        height: auto !important;
    }
    #icplogosclubs .icp_club {
        width: 100%;
    }
    .icp_qs .container {
        width: 100% !important;
    }
    #av_section_3 .avia_textblock.icp_Servf2 {
        padding: 0;
    }
    .page-id-122 .flex_column .avia-slideshow.avia-builder-el-no-sibling {
        margin-top: 2rem;
    }
    .icp_blogc1 .template-blog article.post {
        width: 99%;
        padding-right: 1rem;
        padding-left: 1rem;
        margin-left: 0;
    }
    .page-id-90 .blue-cell {
        display: none !important;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    .icp_contact {
        display: none!important;
    }
    .icp_titol_h1 {
        padding-top: 5rem!important;
    }
    .icp_qsf3 {
        margin-bottom: 0!important;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .icp_qsf3_2,
    .icp_Servf3_f {
        margin-bottom: 0!important;
    }
    .icp_Servf3_f2 {
        border-color: #fff!important;
    }
    .icp_article {
        width: 100%!important;
        margin-left: 0!important;
        margin-right: 0!important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .icp_contactform {
        padding-right: 20px;
        padding-left: 20px;
    }
    .icp_blogc2 {
        display: none!important;
    }
    #icplogosclubs .icp_club {
        width: 49%;
    }
    #av_section_3 .avia_textblock.icp_Servf2 {
        padding: 0;
    }
    #avia-google-map-nr-1 {
        max-height: 20rem;
    }
}

@media(min-width: 240px) and (max-width: 400px) {
    .icp_titol_h1 h1 {
        font-size: 1.5rem!important;
    }
    .responsive #scroll-top-link {
        display: inline-block;
    }
    .avia-image-container.avia-align-right {
        margin-left: 0;
    }
}

@media (min-width: 320px) and (max-width:480px) {
    #header_meta .container {
        width: 100%!important;
        max-width: 100%;
        height: 40px;
    }
    #header_meta nav.sub_menu {
        line-height: 40px;
        height: 40px;
        float: left;
    }
    #header_meta nav.sub_menu:hover ul {
        display: block;
        width: 80px;
        height: 80px;
        position: relative!important;
        top: -1px;
        right: 0px;
        background-color: rgba(36, 162, 215, 0.8);
        margin: 0;
        padding: 0;
        line-height: 18px;
    }
    #header_meta nav.sub_menu:hover ul li {
        float: none;
    }
    #header_meta nav.sub_menu:hover ul li .language_flag {
        display: none;
    }
    #header_meta nav.sub_menu:hover ul li .language_native {
        display: block;
    }
    #header_meta nav.sub_menu:hover ul li a {
        color: #fff;
        font-weight: 300;
        line-height: 18px!important;
    }
    .responsive #header .sub_menu {
        text-align: left;
    }
    /*.logo img{ padding:10px 0 10px 10px;}*/
    .container {
        width: 100%!important;
        max-width: 100%!important;
    }
    .icp-filatext .avia-image-container.avia-align-left {
        margin-right: 0;
    }
    .icp_blocpestanyes {
        padding: 10px 10px 0!important;
    }
    .icp_titolh1 h1 {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .icp_pestanyes .active_tab {
        color: #fff!important;
        padding-left: 5px!important;
    }
    .icp_pestanyes .tab {
        background: #cdcdcd;
        padding: 5px!important;
        border-bottom: 1px solid #fff!important;
    }
    .icp_pestanyes .tab:hover {
        color: #3e82b9!important;
    }
    .icp-prova .template-blog article.post {
        clear: none;
        width: 100%;
        position: static;
        border-bottom: 1px solid #24a2d7;
    }
    .icp-prova .template-blog article:first-child {
        padding: 20px;
        margin: 0;
    }
    .icp-prova .template-blog article:nth-child(2) {
        padding: 20px;
        margin: 0;
    }
    .icp-prova .template-blog article:last-child {
        padding: 20px;
        margin: 0;
    }
    #footer .container,
    #socket .container {
        width: 95%!important;
    }
    .icp-contact {
        display: none;
    }
    #advanced_menu_toggle {
        margin-right: 2rem;
    }
    .logo img {
        padding: 1rem 0.5rem;
    }
    .icp_contact {
        display: none !important;
    }
    .icp_club .avia_image {
        max-width: 100% !important;
        width: 100% !important;
        height: auto !important;
    }
    .icp_qs .container {
        width: 100% !important;
    }
    .icp_titol_h1 h1 {
        font-size: 1.5rem!important;
    }
    .icp_Servf3 ul {
        margin-left: 0;
    }
    .avia_textblock.icp_Serv_fsf {
        padding-left: 3rem;
        padding-right: 3rem;
    }
    .page-id-66 #av_section_3 .avia_textblock.icp_Servf2 {
        padding-left: 3rem;
        padding-right: 3rem;
    }
    .responsive #scroll-top-link {
        display: inline-block;
    }
    .page-id-74 .avia_textblock.icp_Servf2 {
        padding-left: 2rem !important;
        padding-right: 2rem !important;
    }
    .page-id-106 .avia_textblock.icp_Servf2 {
        padding-left: 3rem !important;
        padding-right: 3rem !important;
    }
    .page-id-122 .flex_column .avia-slideshow.avia-builder-el-no-sibling {
        margin-top: 2rem;
    }
    .page-id-90 .blue-cell {
        display: none !important;
    }
}

@media (min-width: 481px) and (max-width: 640px) {
    header .container {
        padding: 0 10px;
    }
    #header_meta .container {
        width: 100%!important;
        max-width: 100%;
        height: 40px;
    }
    #header_meta nav.sub_menu {
        line-height: 40px;
        height: 40px;
        float: left;
    }
    #header_meta nav.sub_menu:hover ul {
        display: block;
        width: 80px;
        height: 80px;
        position: relative!important;
        top: -1px;
        right: 0px;
        background-color: rgba(36, 162, 215, 0.8);
        margin: 0;
        padding: 0;
        line-height: 18px;
    }
    #header_meta nav.sub_menu:hover ul li {
        float: none;
    }
    #header_meta nav.sub_menu:hover ul li .language_flag {
        display: none;
    }
    #header_meta nav.sub_menu:hover ul li .language_native {
        display: block;
    }
    #header_meta nav.sub_menu:hover ul li a {
        color: #fff;
        font-weight: 300;
        line-height: 18px!important;
    }
    .responsive #header .sub_menu {
        text-align: left;
    }
    .icp_qs .container {
        width: 100% !important;
    }
    .icp_pestanyes .active_tab {
        color: #fff!important;
        padding-left: 5px!important;
    }
    .icp_pestanyes .tab {
        background: #cdcdcd;
        padding: 5px!important;
        border-bottom: 1px solid #fff!important;
    }
    .icp_pestanyes .tab:hover {
        color: #3e82b9!important;
    }
    .responsive #top #wrap_all .av-flex-cells .no_margin {
        width: 50%;
        float: left;
    }
    .responsive #top #wrap_all .container {
        width: 100% !important;
    }
    .icp_article {
        width: 100%!important;
        margin-left: 0!important;
        margin-right: 0!important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .av-special-heading.av-special-heading-h1.avia-builder-el-2.avia-builder-el-no-sibling.icp_titol_h1 {
        margin-top: 5rem;
    }
    .avia_textblock {
        padding-top: .5rem;
        padding-bottom: .5rem;
    }
    .logo img {
        padding: 1rem .5rem !important;
    }
    .icp_contact {
        display: none !important;
    }
    .icp_club .avia_image {
        max-width: 100% !important;
        width: 100% !important;
        height: auto !important;
    }
    .entry-content-wrapper .flex_column_table .flex_column {
        margin-bottom: 0 !important;
    }
    .icp_Servf3 ul {
        margin-left: 0;
    }
    .responsive #scroll-top-link {
        display: inline-block;
    }
    .page-id-122 .flex_column .avia-slideshow.avia-builder-el-no-sibling {
        margin-top: 2rem;
    }
    .page-id-90 .blue-cell {
        display: none !important;
    }
    .icp_autor .template-author main {
        max-width: 85% !important;
    }
}

@media (min-width: 640px) and (max-width: 768px) {
    header .container {
        padding: 0 10px;
    }
    #header_meta .container {
        width: 100%!important;
        max-width: 100%;
        height: 40px;
    }
    #header_meta nav.sub_menu {
        line-height: 40px;
        height: 40px;
        float: left;
    }
    #header_meta nav.sub_menu:hover ul {
        display: block;
        width: 80px;
        height: 80px;
        position: relative!important;
        top: -1px;
        right: 0px;
        background-color: rgba(36, 162, 215, 0.8);
        margin: 0;
        padding: 0;
        line-height: 18px;
    }
    #header_meta nav.sub_menu:hover ul li {
        float: none;
    }
    #header_meta nav.sub_menu:hover ul li .language_flag {
        display: none;
    }
    #header_meta nav.sub_menu:hover ul li .language_native {
        display: block;
    }
    #header_meta nav.sub_menu:hover ul li a {
        color: #fff;
        font-weight: 300;
        line-height: 18px!important;
    }
    .responsive #header .sub_menu {
        text-align: left;
    }
    .icp_qs .container {
        width: 100% !important;
    }
    .responsive #top #wrap_all .container {
        width: 100% !important;
    }
    .icp_pestanyes .active_tab {
        color: #fff!important;
        padding-left: 5px!important;
    }
    .icp_pestanyes .tab {
        background: #cdcdcd;
        padding: 5px!important;
        border-bottom: 1px solid #fff!important;
    }
    .icp_pestanyes .tab:hover {
        color: #3e82b9!important;
    }
    .responsive #top #wrap_all .av-flex-cells .no_margin {
        width: 33%;
        float: left;
    }
    .icp_article {
        width: 100%!important;
        margin-left: 0!important;
        margin-right: 0!important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .av-special-heading.av-special-heading-h1.avia-builder-el-2.avia-builder-el-no-sibling.icp_titol_h1 {
        margin-top: 5rem;
    }
    .avia_textblock {
        padding-top: .5rem;
        padding-bottom: .5rem;
    }
    .logo img {
        padding: 1rem 0 !important;
    }
    .icp_contact {
        display: none !important;
    }
    .icp_club .avia_image {
        max-width: 100% !important;
        width: 100% !important;
        height: auto !important;
    }
    .entry-content-wrapper .flex_column_table .flex_column {
        margin-bottom: 0 !important;
    }
    .icp_Servf3 ul {
        margin-left: 0;
    }
    /*.avia_textblock.icp_Servf2 {padding: 3rem 0;}*/
    .responsive #scroll-top-link {
        display: inline-block;
    }
    h1.av-special-heading-tag {
        margin-bottom: 5rem !important;
    }
    .page-id-122 .flex_column .avia-slideshow.avia-builder-el-no-sibling {
        margin-top: 2rem;
    }
    .flex_column.av_one_fourth.no_margin.flex_column_table_cell.av-equal-height-column.av-align-top.av-zero-column-padding.avia-builder-el-5.el_after_av_three_fourth.avia-builder-el-last.icp_blogc2 {
        display: none !important;
    }
    .page-id-90 .blue-cell {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 860px) {
    /*.avia-image-container-inner img{min-height: 19rem;}*/
    .icp_club .avia_image {
        max-width: 100% !important;
        width: 100% !important;
        height: auto !important;
        min-height: 0;
    }
    .footi em {
        font-size: .8em;
    }
}

@media (min-width: 768px) and (max-width: 900px) {
    .logo img {
        padding: 2rem 0 !important;
    }
    .docencia-wrapper {
        padding-bottom: 2rem;
        padding-top: 2rem;
    }
}

@media (min-width: 768px) and (max-width: 846px) {
    .no-top {
        margin-top: -.6rem !important;
    }
    #element_avia_1_1,
    #element_avia_2_1,
    #element_avia_3_1,
    #element_avia_4_1 {
        width: 99.9%;
        margin-left: 0;
    }
    #top fieldset {
        margin-left: 2rem;
    }
}

@media (min-width: 767px) and (max-width: 1024px) {
    header .container {
        padding: 0 10px;
    }
}

@media (min-width: 1024px) {
    header .container {
        padding: 0 50px;
    }
    #top .no_margin.av_two_fifth {
        width: 40%;
    }
}

@media (max-width: 767px) {
    .icp_locations .icp_contact_info.icp_border {
        border: 0;
        margin-left: 0;
        padding-left: 0;
        margin-right: 0;
        margin-left: 0;
    }
}

@media (min-width: 767px) {
    .icp_locations .icp_contact_location {
        padding-bottom: 20px !important;
        padding-top: 20px !important;
    }
}


/* banner footer */

a#banner {
    color: white;
    background: #3E82B9;
    padding: 15px;
    border-radius: 35px;
    font-size: 35px;
}

a#banner span {
    font-weight: 700;
}

p.banner-text {
    margin-bottom: 55px;
    font-size: 25px;
}

.banner-logo {
    margin-left: 0%!important;
}

@media (max-width: 855px) {
    a#banner {
        font-size: 20px;
    }
}

@media (max-width: 350px) {
    a#banner {
        font-size: 15px;
    }
    p.banner-text {
        font-size: 20px;
    }
}


/* Promo plantillas 20% */

.page-id-6910 div.main_color.av_default_container_wrap.container_wrap.fullsize {
    background-color: #0e63a8!important;
}

.page-id-6910 .avia-builder-el-8 {
    color: white !important;
}

.page-id-6910 #av_section_4.avia-section {
    display: none;
}

.page-id-6910 footer>div {
    padding-top: 15px!important;
}

@media (max-width: 1380px) {
    .page-id-6910 #av-layout-grid-2 form {
        background-color: #3e82b9 !important;
    }
}

@media (max-width: 1023px) {
    .page-id-6910 .avia-builder-el-8 p {
        color: #808080 !important;
    }
    .page-id-6910 #av-layout-grid-2 form {
        background-color: white !important;
    }
}


/* Promo plantillas 150€ BCN */


/* avís */

.page-id-8468 #av_section_4.avia-section {
    display: none;
}


/* footer */

.page-id-8468 footer>div {
    padding-top: 15px!important;
}

.page-id-8468 .avia-blank#top #main :last-child.container_wrap {
    margin-top: 0px;
}

.page-id-8468 div.main_color.av_default_container_wrap.container_wrap.fullsize {
    background-color: #0e63a8!important;
}

@media (max-width: 1380px) {
    .page-id-8468 #av-layout-grid-2 form {
        background-color: #3e82b9 !important;
    }
}

@media (max-width: 1023px) {
    .page-id-8468 .avia-builder-el-8 p {
        color: #808080 !important;
    }
    .page-id-8468 #av-layout-grid-2 form {
        background-color: white !important;
    }
}


/* Donde estamos */


/*
.av_section_2 .av_special-heading{
	margin-top: 1%;
}
*/


/* Bloom */

.et_bloom .et_bloom_optin_1 .et_bloom_form_container h2,
.et_bloom .et_bloom_optin_1 .et_bloom_form_container p,
.et_bloom_popup_input.et_bloom_subscribe_email input,
button.et_bloom_submit_subscription span.et_bloom_button_text.et_bloom_button_text_color_light {
    font-family: 'Titillium Web', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}


/************ 28/06/2018 ************/

.top-contact {
    text-align: center;
}

.top-contact h5 {
    color: #fff;
    font-size: 1.8em;
}

#rossello,
#carlesiii {
    padding: 1em 0;
    width: 300px;
    margin: auto;
}

#mossen-xiro {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    margin: 40px auto;
    max-width: 340px;
    padding: 1em 0;
}

#rossello {
    border-bottom: 1px solid #fff;
}

.top-contact p {
    margin: .6em 0;
}

.instalaciones_text {
    max-width: 500px;
    padding: 20px 0;
    margin: 0 auto;
}

.instalaciones_text>p {
    font-size: 22px;
}

div.container_wrap.footer_color>div.container {
    padding: 0 15px!important;
}

div.container_wrap.footer_color>div.container div .av_one_fourth {
    margin-left: 2%!important;
    width: 23.5%!important;
}

hr {
    margin: 10px 0!important;
}


/*14/02/18*/

.grecaptcha-badge {
    display: none !important;
}


/* Instalacions */

.inst_title {
    height: auto;
    min-height: auto;
}

.inst_title h2 {
    padding: 20px 10px;
}

.slider-instalaciones {
    margin: 0 !important;
    border-radius: 0;
}

.slider-instalaciones.avia-slideshow li img {
    border-radius: 0;
}

.instalacions-img-row .container {
    max-width: 100%;
    padding: 0 !important;
}


/*biomecanica deportiva*/

.rmMxWidth {
    background: red;
}

.rmMxWidth>div {
    max-width: initial !important;
    padding: 0 !important;
}


/* Runfit */
.runfit_col .avia_textblock{padding:0 !important;}

.runfit_col .runfit-col-title{margin-top:40px !important;}
.runfit_col .runfit-col-text,
.runfit_col .runfit-col-title{padding:0 50px !important;}

@media (max-width: 1200px) and (min-width: 990px){
    .runfit_col .runfit-col-text,
    .runfit_col .runfit-col-title{padding:0px !important;}
}


/* Solucions Enfold 5.3 */ 
#top .flex_column_table {margin-top:0 !important;}
/*.html_header_top.html_header_sticky #top #wrap_all #main{padding-top:175px !important;}*/




/* ICP - Podología y biomecánica 3d para el corredor - 06/02/23 */
.biomecanica-contacto-text b{font-size:20px; color:#3e82b9 !important;}
#sec-formulario-biomecanica label{color:#3e82b9}

.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after{background-color:#3e82b9;}